columnSuffix: null
handle: teamMemberName
instructions: 'Full name of team member'
name: 'Team Member Name'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
